<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Uniti per la Sicilia</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Uniti_per_la_Sicilia"/>
<meta name="wx_page_id" content="453808"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Uniti per la Sicilia" id="wxsec1"><h1 class="pagetitle" id="wx1">Uniti per la Sicilia</h1>

<p id="wx2"><b id="wx3">Uniti per la Sicilia</b> è un cartello politico di <a href="/wit/Centro-sinistra" title="Centro-sinistra" wx:linktype="known" wx:pagename="Centro-sinistra" wx:page_id="614662" id="wx4">centro-sinistra</a> fondato in <a href="/wit/Sicilia" title="Sicilia" wx:linktype="known" wx:pagename="Sicilia" wx:page_id="1632893" id="wx5">Sicilia</a> nel <a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx6">2006</a> (ed avente solo base regionale) in vista delle <a href="/wit/Elezioni_Amministrative_2006" title="Elezioni Amministrative 2006" wx:linktype="known" wx:pagename="Elezioni_Amministrative_2006" wx:page_id="429487" id="wx7">elezioni regionali</a> dello stesso anno.</p>

<p id="wx8">La lista è formata dai partiti c.d. <i id="wx9">"minori"</i> dell'<a href="/wit/L%27Unione" title="L'Unione" wx:linktype="known" wx:pagename="L'Unione" wx:page_id="1596439" id="wx10">Unione</a>, in difficoltà per superare il 5% dei voti (quorum minimo, dal <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx11">2005</a>, per eleggere rappresentanti all'<a href="/wit/Assemblea_Regionale_Siciliana" title="Assemblea Regionale Siciliana" wx:linktype="known" wx:pagename="Assemblea_Regionale_Siciliana" wx:page_id="536775" id="wx12">Assemblea Regionale Siciliana</a>). Il percorso della lista inizia con la proposta, avanzata dai partiti aderenti, di candidare <a href="/wit/Rita_Borsellino" title="Rita Borsellino" wx:linktype="known" wx:pagename="Rita_Borsellino" wx:page_id="249495" id="wx13">Rita Borsellino</a> come Presidente della <a href="/wit/Sicilia" title="Sicilia" wx:linktype="known" wx:pagename="Sicilia" wx:page_id="1632893" id="wx14">Regione Siciliana</a>, confermata alle <a href="/wit/Elezioni_primarie" title="Elezioni primarie" wx:linktype="known" wx:pagename="Elezioni_primarie" wx:page_id="128450" id="wx15">elezioni primarie</a> de <a href="/wit/L%27Unione" title="L'Unione" wx:linktype="known" wx:pagename="L'Unione" wx:page_id="1596439" id="wx16">L'Unione</a>.</p>

<p id="wx17">I movimenti che fanno parte di "Uniti per la Sicilia" sono <a href="/wit/Rifondazione_Comunista" title="Rifondazione Comunista" wx:linktype="known" wx:pagename="Rifondazione_Comunista" wx:page_id="69321" id="wx18">Rifondazione Comunista</a>, <a href="/wit/Partito_dei_Comunisti_Italiani" title="Partito dei Comunisti Italiani" wx:linktype="known" wx:pagename="Partito_dei_Comunisti_Italiani" wx:page_id="69172" id="wx19">Comunisti Italiani</a>, <a href="/wit/Italia_dei_Valori" title="Italia dei Valori" wx:linktype="known" wx:pagename="Italia_dei_Valori" wx:page_id="64979" id="wx20">Italia dei Valori</a>, i <a href="/wit/Socialisti_Democratici_Italiani" title="Socialisti Democratici Italiani" wx:linktype="known" wx:pagename="Socialisti_Democratici_Italiani" wx:page_id="71302" id="wx21">Socialisti Democratici Italiani</a> (allora aderenti alla <a href="/wit/Rosa_nel_Pugno" title="Rosa nel Pugno" wx:linktype="known" wx:pagename="Rosa_nel_Pugno" wx:page_id="240691" id="wx22">Rosa nel Pugno</a>), <a href="/wit/Federazione_dei_Verdi" title="Federazione dei Verdi" wx:linktype="known" wx:pagename="Federazione_dei_Verdi" wx:page_id="71317" id="wx23">Verdi</a> e <a href="/wit/Primavera_Siciliana" class="new" title="Primavera Siciliana" wx:linktype="unknown" wx:pagename="Primavera_Siciliana" id="wx24">Primavera Siciliana</a>; l'<a href="/wit/UDEUR" title="UDEUR" wx:linktype="known" wx:pagename="UDEUR" wx:page_id="71412" id="wx25">UDEUR</a> ha rifiutato di partecipare a tale progetto.</p>

<p id="wx26">Alle regionali del <a href="/wit/28_maggio" title="28 maggio" wx:linktype="known" wx:pagename="28_maggio" wx:page_id="5107" id="wx27">28 maggio</a> 2006 ottiene il 5,12% dei consensi ed elegge quattro deputati regionali:</p>

<ul id="wx28">
<li id="wx29"><a href="/wit/Armando_Aulicino" title="Armando Aulicino" wx:linktype="known" wx:pagename="Armando_Aulicino" wx:page_id="599487" id="wx30">Armando Aulicino</a>
<p id="wx31">di <a href="/wit/Italia_dei_Valori" title="Italia dei Valori" wx:linktype="known" wx:pagename="Italia_dei_Valori" wx:page_id="64979" id="wx32">Italia dei Valori</a>,</p>
</li>

<li id="wx33"><a href="/wit/Maurizio_Ballistreri" title="Maurizio Ballistreri" wx:linktype="known" wx:pagename="Maurizio_Ballistreri" wx:page_id="560615" id="wx34">Maurizio Ballistreri</a>
<p id="wx35">dei <a href="/wit/Socialisti_Democratici_Italiani" title="Socialisti Democratici Italiani" wx:linktype="known" wx:pagename="Socialisti_Democratici_Italiani" wx:page_id="71302" id="wx36">Socialisti Democratici Italiani</a>,</p>
</li>

<li id="wx37"><a href="/wit/Salvatore_La_Manna" class="new" title="Salvatore La Manna" wx:linktype="unknown" wx:pagename="Salvatore_La_Manna" id="wx38">Salvatore La Manna</a>
<p id="wx39">dei <a href="/wit/Socialisti_Democratici_Italiani" title="Socialisti Democratici Italiani" wx:linktype="known" wx:pagename="Socialisti_Democratici_Italiani" wx:page_id="71302" id="wx40">Socialisti Democratici Italiani</a>,</p>
</li>

<li id="wx41"><a href="/wit/Salvatore_Antonino_Oddo" title="Salvatore Antonino Oddo" wx:linktype="known" wx:pagename="Salvatore_Antonino_Oddo" wx:page_id="711210" id="wx42">Salvatore Antonino Oddo</a>
<p id="wx43">dei <a href="/wit/Socialisti_Democratici_Italiani" title="Socialisti Democratici Italiani" wx:linktype="known" wx:pagename="Socialisti_Democratici_Italiani" wx:page_id="71302" id="wx44">Socialisti Democratici Italiani</a> (subentrato nel <a href="/wit/Dicembre" title="Dicembre" wx:linktype="known" wx:pagename="Dicembre" wx:page_id="1838454" id="wx45">dicembre</a> <a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx46">2006</a>, ad <a href="/wit/Antonio_Parrinello" class="new" title="Antonio Parrinello" wx:linktype="unknown" wx:pagename="Antonio_Parrinello" id="wx47">Antonio Parrinello</a> dei <a href="/wit/Federazione_dei_Verdi" title="Federazione dei Verdi" wx:linktype="known" wx:pagename="Federazione_dei_Verdi" wx:page_id="71317" id="wx48">Verdi</a>, dichiarato ineleggibile il 23 settembre 2006).</p>
</li>
</ul>

<p id="wx49">I deputati hanno costituito, il <a href="/wit/20_luglio" title="20 luglio" wx:linktype="known" wx:pagename="20_luglio" wx:page_id="5216" id="wx50">20 luglio</a> <a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx51">2006</a> l'omonimo gruppo parlamentare all'<a href="/wit/Assemblea_Regionale_Siciliana" title="Assemblea Regionale Siciliana" wx:linktype="known" wx:pagename="Assemblea_Regionale_Siciliana" wx:page_id="536775" id="wx52">Assemblea Regionale Siciliana</a> di cui è presidente <a href="/wit/Maurizio_Ballistreri" title="Maurizio Ballistreri" wx:linktype="known" wx:pagename="Maurizio_Ballistreri" wx:page_id="560615" id="wx53">Maurizio Ballistreri</a>.</p>

<p id="wx54">Con l'uscita di <i id="wx55">Armando Aulicino</i> l'<a href="/wit/1_agosto" title="1 agosto" wx:linktype="known" wx:pagename="1_agosto" wx:page_id="1639111" id="wx56">1 agosto</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx57">2007</a> e l'adesione di <a href="/wit/Francesco_Cantafia" class="new" title="Francesco Cantafia" wx:linktype="unknown" wx:pagename="Francesco_Cantafia" id="wx58">Francesco Cantafia</a> (esponente di <a href="/wit/Sinistra_Democratica" title="Sinistra Democratica" wx:linktype="known" wx:pagename="Sinistra_Democratica" wx:page_id="1092337" id="wx59">Sinistra Democratica</a>), il Gruppo ha ulteriormente consolidato e sviluppato il profilo politico-strategico, divenendo il riferimento dei <a href="/wit/Partito_del_Socialismo_Europeo" title="Partito del Socialismo Europeo" wx:linktype="known" wx:pagename="Partito_del_Socialismo_Europeo" wx:page_id="132628" id="wx60">socialisti europei</a> in Sicilia e rappresentando il riferimento del <a href="/wit/Partito_Socialista_%28Italia%29" title="Partito Socialista (Italia)" wx:linktype="known" wx:pagename="Partito_Socialista_(Italia)" wx:page_id="1371936" id="wx61">Partito Socialista</a> e della <a href="/wit/La_Sinistra_-_L%27Arcobaleno" title="La Sinistra - L'Arcobaleno" wx:linktype="known" wx:pagename="La_Sinistra_-_L'Arcobaleno" wx:page_id="1498123" id="wx62">Sinistra Arcobaleno</a> nell'isola, con una prospettiva politica che unisce il <a href="/wit/Riformismo" title="Riformismo" wx:linktype="known" wx:pagename="Riformismo" wx:page_id="263777" id="wx63">riformismo</a> laburista ed una marcata identità autonomista.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Uniti_per_la_Sicilia" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx64">Categorie</a>: <span dir="ltr" id="wx65"><a href="/wit/Categoria:Partiti_politici_siciliani" title="Categoria:Partiti politici siciliani" wx:linktype="known" wx:pagename="Categoria:Partiti_politici_siciliani" wx:page_id="903048" id="wx66">Partiti politici siciliani</a></span> | <span dir="ltr" id="wx67"><a href="/wit/Categoria:Liste_elettorali_italiane" title="Categoria:Liste elettorali italiane" wx:linktype="known" wx:pagename="Categoria:Liste_elettorali_italiane" wx:page_id="498610" id="wx68">Liste elettorali italiane</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
